Subject: [x2go-main| http://packages.x2go.org/opensuse/13.2/main] Valid metadata not found at specified URL

From: [email-masked]
Date: Tue, 22 Sep 2015 12:24:08 +0300

Package: x2goclient
Version: 4.0.5

Hello!

It seems to me that bug has nothing to do with particular package and its version so the information 
above needs to be ignore (I put it there because without it the email is not accepted).
The problem is in absence of the valid metadata at specified URL.
When I am trying to install x2goclient on opensuse 13.2 x64 from x2go-main and x2go-extras repos I 
get the following error:
Error building the cache:
[x2go-main|http://packages.x2go.org/opensuse/13.2/main] Valid metadata not found at specified URL
Warning: Skipping repository 'x2go-main' because of the above error.

Steps performed:
1) Adding x2go repos:
# zypper ar http://packages.x2go.org/opensuse/13.2/extras x2go-extras
# zypper ar http://packages.x2go.org/opensuse/13.2/main x2go-main

Checking result:
# zypper lr --uri|grep x2go
15 | x2go-extras               | x2go-extras                        | Yes     | (r ) Yes  | No | 
http://packages.x2go.org/opensuse/13.2/extras
16 | x2go-main                 | x2go-main                          | Yes     | ( p) Yes  | No | 
http://packages.x2go.org/opensuse/13.2/main

2) installing x2goclient:
# zypper in x2goclient
Error building the cache:
[x2go-main|http://packages.x2go.org/opensuse/13.2/main] Valid metadata not found at specified URL
Warning: Skipping repository 'x2go-main' because of the above error.
Loading repository data...
Reading installed packages...
'x2goclient' not found in package names. Trying capabilities.
No provider of 'x2goclient' found.
Resolving package dependencies...

Nothing to do.

Best regards,
Knawnd